» Ubuntu » Pakiety

Error

two or more packages specified (ironruby-dbg lucid)